﻿@charset "utf-8";
/* AFP Global CSS Document */

/* Unless overriding VJ defined styles such as "div.contentModule p a" which underlines basic paragraph hyplerlinks, to prevent CSS conflicts with VJ, please prefix all style names with "afp" - Jason */




/* Typically used when H tags are being used as hyperlinks and/or JQuery actions */
/* Example of this is http://125.7.101.104/media-centre/facts-stats/afp-staff-statistics.aspx */

h2 span.afpLink, h3 span.afpLink {
	font-size:.6em;
	color:#999999;
	font-weight:normal;
}

div.contentModule p a {
	text-decoration:underline
}


/* Grad Program */

#gradProgram{
	font-family:Arial, Helvetica, sans-serif;
	background-image:url("/~/media/afp/images/page-images/g/grad-program-widget/backdrop.ashx");
	background-position:bottom left;
	background-repeat:no-repeat;
	width: 705px;
	height: 295px;
	position:relative;
	color: #FFF;
}


#gradProgram p{
	color: #FFF;
	line-height:1.2em;

}

#preload{
	display:none;

}

#gradProgram img{
	padding:0;

}

#gradProgram h2{
	font-size: 25px;
	font-weight:lighter;
	text-transform:uppercase;
	margin-bottom: 20px;
	color: #FFF;
}

#gradProgramContent{
	
	padding: 35px 20px 0 20px;
	width: 450px;
	
}

#gradProgram #gradMenu{
	
	background-image:url("/~/media/afp/images/page-images/g/grad-program-widget/menu_BG.ashx");
	background-repeat:no-repeat;
	background-position:bottom;
	position:absolute;
	bottom: 0;
	left:0;
	z-index: 10;
	width: 705px;
	height: 50px;
	
}

#gradProgram #quote p {
	font-size: 17px;
}

#gradProgram #description p{
	font-size: 12px;
	
}

#gradProgram #gradVideo{
	
	position:absolute;
	z-index: 30;
	cursor:pointer;
	

}

#gradProgram #shadow{
	
		height:280px;
		width: 180px;
		background-image:url("/~/media/afp/images/page-images/g/grad-program-widget/shadow.ashx");
		position:absolute;
		right: 0;
		z-index: 99;
		
	
	}
	
#gradProgram #play{
	
		height:33px;
		width: 35px;
		position:absolute;
		right: 124px;
		top: 230px;
		z-index: 100;
		
	
	}	

#gradProgram #imageWrapper{
	
		position: relative;
		right: 0;
		z-index: 100;
	
	
}
#gradProgram #gradVideo .gradFlashVideoWrapper{
	position:absolute;
	right:0;
	display:none;
	z-index: 2000;
	
	
}

#gradProgram #gradVideo img{

	cursor:pointer;	
	
}

#gradProgram #gradVideo img{
	
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;


}



#gradProgram #gradDescription{
	position:absolute;
	width: 200px;
	height: 100px;
	right: 125px;
	top: 35px;
	text-align:right;
	
	
	
}



#gradProgram #gradDescription p{
	margin:0;
	padding:0;
	font-size: 11px;
	
	
}

#gradProgram #gradDescription .name{

	font-size: 13px;
	font-weight:bold;
	color: #41403a;
	
	
}


#gradProgram #videoDescription{
	position:absolute;
	width: 150px;
	height: 100px;
	right: 125px;
	top: 35px;
	text-align:right;
	color:#41403a;
	
	
	
}

#gradProgram #videoDescription p{
	margin:0;
	padding:0;
	font-size: 11px;
	
	
}


#gradProgram #videoDescription .name{

	font-size: 13px;
	font-weight:bold;
	color: #41403A;
	
	
}

#gradProgram #videoDescription .department{

	color: #41403A;
	
	
}


#gradProgram #gradApply {
		
	display: none;
	z-index: 200;
	position:relative;
	
}

	

#gradProgram .menuIcon{
	
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 20;
	cursor:pointer;
	zoom: 1;
	   
		
}


#gradProgram .menuIcon img{
	
	
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;
	

		
}

#gradProgram .silhouetteWrapper{
	
	
	zoom:1;
	display:block;
		bottom: 0;
	
	
}

#gradProgram .colourWrapper{
	
	position:absolute;
	left: 0;
	display: none;	
	z-index: 800;
	bottom: 0;
	

		
}


#gradProgram #links{
	font-size: 11px;
	text-align:right;
	width: 705px;
	margin-left:auto;
	margin-right:auto;
	color: #000;
	
}	

/* END Grad Program */


/* AFP TV Widget Program */

#AFPTVContainer{
	
	width: 692px;
	position:relative;
	margin: 20px auto;
	background-color: #88a5bb;
	
}

#AFPTVContainer #AFPTV{
	
	background-image: url('/~/media/afp/images/page-images/a/afp-tv/backdrop.ashx');
	background-position:bottom left;
	background-repeat:no-repeat;
	height: 450px;
	
}


#AFPTVContainer #AFPTV #profileHeading{
	background-image:url('/~/media/afp/images/page-images/a/afp-tv/heading.ashx');
	width: 208px;
	height: 96px;
	position:absolute;
	right: 10px;
	top: 10px;
	
}

#AFPTVContainer #AFPTV #profileName{
	
	position:absolute;
	text-align:right;
	right: 20px;
	bottom: 290px;
	font-size:12px;
	color: #FFF;
	font-size:14px;

	
	
}

#AFPTVContainer #AFPTV #profileName span{
	
	display:block;
	font-weight: bold;
	font-size:14px;
	color: #FFF;
	
	
}

#AFPTVContainer #AFPTV #profilePics{
	position:absolute;
	right: 0;
	bottom: -2px;
	
}

#AFPTVContainer #AFPTV #profilePics #foreground{
	position:absolute;
	right:0;
	bottom: 2px;
	z-index: 500;
	
}

#AFPTVContainer #AFPTV #profilePics #background{
	position:absolute;
	right:0;
	bottom: 2px;
	cursor: pointer;
	z-index: 200;
	
	
}

#AFPTVContainer #AFPTV #profilePics  #foreground .focusedWrapper{
	position:absolute;
	right: 0;
	bottom: 0;
	z-index: 400;
	

	
}

#AFPTVContainer #AFPTV #profilePics #foreground .blurWrapper{
	position:absolute;
	right: 0;
	bottom: 0;
	z-index: 300;


	
}



#AFPTVContainer #AFPTV #profilePics #background .blurWrapper{
	position:absolute;
	right: 0;
	bottom: 0;
	z-index: 100;


	
}

#AFPTVContainer #AFPTV #profilePics #background .focusedWrapper{
	position:absolute;
	right: 0;
	bottom: 0;
	z-index: 50;

	
}



#AFPTVContainer #AFPTV #profilePics #background img{
	
	height: 250px;
	
}

#AFPTVContainer #AFPTV #profilePics img{
	
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;
	padding:0;
	
}



#AFPTVContainer #AFPTV #questions{
	position:absolute;
	text-align:right;
	font-size:12px;
	width: 445px;
	top: 15px;
	padding-left: 15px;
	display: none;

}

#AFPTVContainer #AFPTV #questions p{
	margin-bottom:10px;
	color: #fff;
	font-size:12px;

}

#AFPTVContainer #AFPTV #questions h2{
	font-size: 14px;
	font-weight:bold;
	margin-bottom: 10px;
	color: #4b6785;
}

#AFPTVContainer #AFPTV #questions a:link, #AFPTVContainer #AFPTV #questions a:visited{
	font-size: 12px;
	color: #FFF;
}

#AFPTVContainer #AFPTV #questions a:hover{

	color: #03F;
}

#AFPTVContainer #AFPTV #questions img{
	cursor:pointer;
	display:inline;
}




/* END AFP TV Widget Program */



/* Australian Map Widget */

#ATSIContainer{
	
	background-image: url('/~/media/widgets/australian_map/images/background.ashx');
	background-repeat:no-repeat;
	width: 703px;
	height: 337px;
	position:relative;
	margin-bottom: 10px;
	color: #FFF;
	
}

#ATSIContainer p{
	
	color: #FFF;
	
}

#ATSIContainer #instructions{
	
	position:absolute;
	bottom: 3px;
	right: 15px;
	text-align:right;
	font-size:12px;
	
}

#ATSIContainer #instructions p{
	font-style:italic;
	font-size:12px;
	
	
}

#ATSIContainer #instructions img{
	display:inline;
	padding-bottom: 0;
	padding-right: 2px;	
	
}


#ATSIContainer .john{
	
	background-image: url('/~/media/widgets/australian_map/images/tab_john_gibson.ashx');
	background-repeat:no-repeat;
	width: 385px;
	height: 178px;
	position:absolute;
	right: 10px;
	top: 90px;
	
}

#ATSIContainer #tab{
	
	position:absolute;
	right: 10px;
	
}

#ATSIContainer .John #tab_content{

	position:absolute;
	left: 100px;
	top: 75px;
	
}

#ATSIContainer .Ben #tab_content{

	position:absolute;
	left: 120px;
	top: 70px;
	
}

#ATSIContainer .Charmaine #tab_content{

	position:absolute;
	left: 120px;
	top: 70px;
	
}

#ATSIContainer .Ally #tab_content{

	position:absolute;
	left: 100px;
	top: 80px;
	
}

#ATSIContainer .Brook #tab_content{

	position:absolute;
	left: 115px;
	top: 60px;
	width: 150px;
	
}

#ATSIContainer .Brooke #tab_content{

	position:absolute;
	left: 115px;
	top: 60px;
	width: 150px;
	
}

#ATSIContainer .Jade #tab_content{

	position:absolute;
	left: 140px;
	top: 135px;
	
	
}

#ATSIContainer #tab_content h4{
	margin: 0;
	padding: 0;
	color: #FFF;
	
}

#ATSIContainer #tab_content p{
	font-style:italic;
	font-size: 12px;
	
}

#ATSIContainer #tab_content #video_button{
	margin-top: 20px;

}


#ATSIContainer #indicators .indicator{
	background-image:url('/~/media/widgets/australian_map/images/indicator.ashx');
	width: 20px;
	height: 26px;
	position:absolute;
	z-index: 50;
	cursor:pointer;
	
}

#ATSIContainer #video{
	
	display: none;
	position:absolute;
	bottom: 0;
	left: 0;
	z-index: 60;
	
}

#ATSIContainer #video object{
	
	
	position:absolute;
	bottom: 0;
	left: 0;
	
}

/* END Australian Map Widget */

/* Media centre featured news item height fix */

div.featureModule div.mediaModule {height: 170px;}

.mediaCentre .mediaModule {
	padding: 0 5px 0 5px;
	width: 190px;
}

.mediaModule {
	background-image:none;
}

/* Homepage featured news item height fix */

div.mediaHome .mediaModule {
	padding: 0 10px 10px 15px;
	width: 190px;}
	
	
/* START Women in Policing Widget */
	
#WIPContainer{
	width: 705px;
	margin-bottom: 10px;
}


#WIP{
	background-image: url("/~/media/widgets/women_policing/images/background.ashx");
	background-repeat:no-repeat;
	width: 705px;
	height: 385px;
	position:relative;
	overflow:hidden;
	
}

#WIP #preload{
	
	display:none;
}


#WIPContent{
	
	padding: 35px 20px 0 20px;
	width: 450px;
	
}

#WIP #quote{
	font-size: 17px;
		
	
}

#WIP #title{
	color: #024060;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-align:right;
	position:absolute;
	top: 100px;
	left: 60px;
	width: 190px;


}

#WIP #title .department{
	color: #FFFFFF;
	font-size:12px;
	font-weight:bold;
	display:block;
}

#WIP #description{
	
	margin-bottom: 15px;
	position:absolute;
	left: 340px;
	top: 120px;
	width: 270px;
	z-index: 20;
	
}

#WIP #description p{
	font-size: 17px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:lighter;
	font-style:italic;
	color: #024060;
	
	
}

#WIP #description .quotes{
	font-size: 25px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style:italic;


}
	
#WIP #play{
	
		height:33px;
		width: 35px;
		position:absolute;
		right: 110px;
		top: 230px;
		z-index: 100;
		
		
	
	}	
	

#WIP #imageWrapper{
	
		position: relative;
		right: 0;
		z-index: 100;
	
	
}





#WIP #videoDescription{
	position:absolute;
	width: 150px;
	height: 100px;
	right: 125px;
	top: 35px;
	text-align:right;
	color:#41403a;
	
	
	
}

#WIP #WIPTextBox{
	background-image:url("/~/media/widgets/women_policing/images/text_box.ashx");
	position:absolute;
	width: 344px;
	height: 558px;
	left: 900px;
	top: 175px;	
	
}

#WIP #WIPVideoContainer{
	
	display: none;
	
}

#WIP #WIPVideo{
	position:absolute;
	left:0;
	bottom: 0;	
	z-index: 25;
	
}
#WIP #profilePicture{

		display:none;
		z-index: 20;
		position:absolute;
		top: 80px;
		left: 235px;
}

#WIP #profilePicture #pictureIcon img{
	
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;
}


#WIP #videoDescription p{
	margin:0;
	padding:0;
	font-size: 11px;
	
	
}

#WIP #videoDescription .name{

	font-size: 13px;
	font-weight:bold;
	
	
}


#WIP #playVideo {
		
	z-index: 200;
	cursor:pointer;
	float:right;
	margin-top: 10px;
	
}

#WIP #cancelButton{
	background-image:url("/~/media/widgets/women_policing/images/x_button.ashx");
	height: 16px;
	width: 16px;
	position:absolute;
	right: 0;
	top:0;
	z-index: 50;
	cursor: pointer;
	
	
}

	

#WIP .menuIcon{
	
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 20;
	cursor:pointer;
	zoom: 1;
	   
		
}


#WIP .menuIcon img{
	
	
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;
	

		
}

#WIP .silhouetteWrapper{
	
	
	zoom:1;
	display:block;
	
	
}

#WIP .colourWrapper{
	
	position:absolute;
	top: -165px;
	left: 0;
	display: none;	
	z-index: 800;
	

		
}


#WIP #links{
	font-size: 11px;
	text-align:right;
	width: 705px;
	margin-left:auto;
	margin-right:auto;
	color: #000;
	
}

#WIP .shadow{
	background-image:url("/~/media/widgets/women_policing/images/shadow.ashx");
	width: 86px;
	height: 39px;
	position:absolute;
	top:200px;
	left:0;
	z-index: 1;
	
	
}	


	
	
	
/* END Women in Policing Widget */


/* START IC Survey Widget */


#ICSURVEYContainer{
	width: 622px;
	margin-bottom: 20px;
}


#ICSURVEY{
	background-image: url(/~/media/widgets/IC_survey/images/slide_default.ashx);
	background-repeat:no-repeat;
	width: 622px;
	height: 405px;
	position:relative;
	overflow:hidden;
	
}

#ICSURVEY #startButton{
	background-image:url(/~/media/widgets/IC_survey/images/button_START.ashx);
	width: 129px;
	height: 40px;
	position:absolute;
	bottom: 50px;
	left: 240px;
	cursor: pointer;

}

#ICSURVEY.homeSlide{
	background-image: url(/~/media/widgets/IC_survey/images/home_slide_background.ashx);
	
}

#ICSURVEY.ratingSlide{
	background-image: url(/~/media/widgets/IC_survey/images/ratings_slide_background.ashx);
	
}

#ICSURVEY #ICSURVEYMenu{
	position:absolute;
	bottom: 10px;
	right: 0;
	width: 280px;	

}

#ICSURVEY #ICSURVEYMenu #prev{
	background-image:url(/~/media/widgets/IC_survey/images/button_PREV.ashx);
	width: 76px;
	height: 40px;
	float:left;
	cursor: pointer;

}

#ICSURVEY #ICSURVEYMenu #prev:hover{
	background-image:url(/~/media/widgets/IC_survey/images/button_PREV_hover.ashx);
}

#ICSURVEY #ICSURVEYMenu #next{
	background-image: url(/~/media/widgets/IC_survey/images/button_NEXT.ashx);
	width: 76px;
	height: 40px;
	float:left;
	cursor: pointer;

}


#ICSURVEY #ICSURVEYMenu #validation{
	background-image: url(/~/media/widgets/IC_survey/images/validation_select_answer.ashx);
	width: 183px;
	height: 43px;
	position:absolute;
	right: 5px;
	top: -50px;
	display:none;
}


#ICSURVEY #ICSURVEYMenu #next:hover{
	background-image: url(/~/media/widgets/IC_survey/images/button_NEXT_hover.ashx);
}

#ICSURVEY #ICSURVEYMenu #questionIndicator{
	text-align:center;
	background-image: url(/~/media/widgets/IC_survey/images/question_indicator_BG.ashx);
	width: 97px;
	height: 17px;
	float:left;
	margin: 10px;
	padding-top: 2px;

}

#ICSURVEY #ICSURVEYMenu #questionIndicator span{
	text-transform:uppercase;
	font-weight: bold;
	font-size: 11px;
	color: #FFF;

}

#ICSURVEY #ICSURVEYMenu #heading_protected{
	background-image: url(/~/media/widgets/IC_survey/images/heading_are_you_protected.ashx);
    height: 20px;
    left: -327px;
    position: absolute;
    top: 3px;
    width: 204px;
	
}

#ICSURVEY #ICSURVEYMenu #web_link{
 	font-size: 11px;
    left: -325px;
    position: absolute;
    top: 22px;
}


#ICSURVEY #ICSURVEYMenu #web_link a:link, #ICSURVEY #ICSURVEYMenu #web_link a:visited{
	color:#FFF;
}

#ICSURVEYContent{
	
	font-family:Arial, Helvetica, sans-serif;
	overflow: hidden;
	width: 622px;
	height: 343px;
	background-position: 1px 1px;
	
}

#ICSURVEYContent.running{

	background-image:url(/~/media/widgets/IC_survey/images/parrlax_background.ashx);
	
}

#ICSURVEYContent #slides{
	
	width: 11866px;
	height: 313px;
	position: absolute;
	top: 0;
	left: 0;
	padding: 35px 30px 0 30px;
	
	
}

#ICSURVEYContent .slide {
    float: left;
    height: 343px;
    padding-right: 50px;
    width: 572px;
}

#ICSURVEYContent #question{
	color: #999145;
	font-weight:bold;
	font-size: 16px;
	
}

#ICSURVEYContent #answers{
	margin: 10px 0 0 20px;
	width: 560px;
	
}

#ICSURVEYContent #answers input{
	margin-right: 10px;
	float: left;
    margin-left: -22px;

	
}

	
#ICSURVEYContent #answers label{
	font-size: 13px;
	display:block;
	margin-bottom: 8px;
	color: #FFF;
	visibility: visible;

	
}

#ICSURVEYContent #answers label.disabled{
	color: #434547;
}

#ICSURVEYContent #reply{
	font-size: 13px;
	padding-left: 60px;
	padding-right: 20px;
	padding-top: 20px;
	background-repeat:no-repeat;
	width: 501px;
	height: 90px;
	display: none;

}

#ICSURVEYContent #reply p{
	color: #FFF;
	font-size: 12px;

}

#ICSURVEYContent #reply.correct{
	background-image:url(/~/media/widgets/IC_survey/images/reply_correct_BG.ashx);
		
}

#ICSURVEYContent #reply.incorrect{
	background-image:url(/~/media/widgets/IC_survey/images/reply_incorrect_BG.ashx);

}

#ICSURVEYContent #reply.partial{
	background-image:url(/~/media/widgets/IC_survey/images/reply_partial_BG.ashx);

}

#ICSURVEY #graphSlide{
	
	width: 622px;
	height: 343px;
	float: left;
	position:relative;

}

#ICSURVEY #graph{
	background-image: url(/~/media/widgets/IC_survey/images/rating_bar_BG.ashx);
	background-repeat:no-repeat;
    height: 35px;
    left: 25px;
    padding-left: 6px;
    padding-top: 7px;
    position: absolute;
    top: 40px;
    width: 600px;
	
}

#ICSURVEY #graph #graphTube{
	background-image: url(/~/media/widgets/IC_survey/images/rating_bar_tube.ashx);
	width: 519px;
	height: 33px;
	position:absolute;
	left: 7px;
	top: 6px;
	z-index: 10;
	
}

#ICSURVEY #graph #graphFill{
	background-image: url(/~/media/widgets/IC_survey/images/rating_bar_tube_fill.ashx);
	width: 20px;
	height: 31px;
	z-index: 5;
	float:left;
	
}

#ICSURVEY #graph #graphCap{
	background-image: url(/~/media/widgets/IC_survey/images/rating_bar_tube_cap.ashx);
	width: 49px;
	height: 34px;
	margin-left: -45px;
	margin-top: -2px;
	float:left;
	z-index: 20;

}

#ICSURVEY #graph #graphMarker{
 	background-image: url(/~/media/widgets/IC_survey/images/rating_bar_indicator.ashx);
    float: left;
    height: 42px;
    margin-left: -45px;
    margin-top: -60px;
    width: 79px;
    z-index: 20;

}


#ICSURVEY #graphSlide #rating_good{
	background-image:  url(/~/media/widgets/IC_survey/images/reply_level_good.ashx);
	width: 141px;
	height: 43px;
	position:absolute;
	left: 415px;
	top: 100px;
}

#ICSURVEY #graphSlide #rating_careful{
	background-image: url(/~/media/widgets/IC_survey/images/reply_level_becareful.ashx);
	width: 241px;
	height: 48px;
	position:absolute;
	left: 173px;
	top: 95px;
}

#ICSURVEY #graphSlide #rating_dangerous{
	background-image:  url(/~/media/widgets/IC_survey/images/reply_level_dangerous.ashx);
	width: 141px;
	height: 43px;
	position:absolute;
	left: 31px;
	top: 100px;
}

#ICSURVEY #graphSlide #more_info{
	position:absolute;
	width: 290px;
	left: 0;
	top: 180px;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	color: #FFF;
	
}



#ICSURVEY #graphSlide #more_info_link{
	position:absolute;
	background-image:url(/~/media/widgets/IC_survey/images/visit_more_info.ashx);
	width: 230px;
	height: 59px;
	top: 180px;
	left: 315px;
}

#ICSURVEY #graphSlide #more_info_link a{
	display: block;
	width: 230px;
	height: 59px;
}

#ICSURVEY #graphSlide #button_again{
	background-image: url(/~/media/widgets/IC_survey/images/button_take_survey.ashx);
    bottom: 5px;
    height: 36px;
    left: 200px;
    position: absolute;
    width: 165px;
	z-index: 10;
	cursor: pointer;
	display:none;

}

#ICSURVEY #graphSlide #menu_graph_BG{
	background-image: url(/~/media/widgets/IC_survey/images/menu_graph_BG.ashx);
    bottom: -8px;
    height: 36px;
    left: -25px;
    position: absolute;
    width: 622px;
    z-index: 5;

}


/* END IC Survey Widget */
	